umbrello 2.32.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Classes | Macros | Variables
moc_classifierwidget.cpp File Reference
`#include <memory>`
`#include "../../../../umbrello/umlwidgets/classifierwidget.h"`
`#include <QtCore/qbytearray.h>`
`#include <QtCore/qmetatype.h>`

## Classes
struct | qt_meta_stringdata_ClassifierWidget_t

## Macros
#define | QT_MOC_LITERAL(idx, ofs, len)

## Variables
static const qt_meta_stringdata_ClassifierWidget_t | qt_meta_stringdata_ClassifierWidget
static const uint | qt_meta_data_ClassifierWidget []

## Macro Definition Documentation

## ◆ QT_MOC_LITERAL

#define QT_MOC_LITERAL | ( |  | idx,
|  |  | ofs,
|  |  | len
| ) |  |

Value:
Q_STATIC_BYTE_ARRAY_DATA_HEADER_INITIALIZER_WITH_OFFSET(len, \
qptrdiff(offsetof(qt_meta_stringdata_ClassifierWidget_t, stringdata0) + ofs \
- idx * sizeof(QByteArrayData)) \
)

## Variable Documentation

## ◆ qt_meta_data_ClassifierWidget

const uint qt_meta_data_ClassifierWidget[]
| static

## ◆ qt_meta_stringdata_ClassifierWidget

const qt_meta_stringdata_ClassifierWidget_t qt_meta_stringdata_ClassifierWidget
| static

qt_meta_stringdata_ClassifierWidget_t
Definition: moc_classifierwidget.cpp:24